<div>
	<h1> Buenos hábitos en Terreno de Aludes o las 10 cosas que no dependen del peligro de aludes </h1>
	<header class="section-centered">
		<div class="panel">
			<p> Todo el mundo debe poder disfrutar de las montañas con seguridad, pero aparte del boletín de aludes, también es muy importante tener unos buenos hábitos. A continuación te detallamos para que puedas disfrutar aún más de tus salidas: </p>
		</div>
	</section>
	<section class="section-centered section-dangerscale">
		<div id="terreno-simple" class="panel field border">
			<div class="grid">
				<div class="grid-item small-6">
					<picture>
						<img src="/images/pro/bons-habits/1-prepara-sortida.jpg" alt="Prepara la salida">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 1. Prepara la salida </h2>
                    </div>
                    <ul>
                        <li>
                            <p> TODOS debe saber qué aludes, de qué tamaño y con qué localización anuncia el BPA. </p>
                        </li>
                        <li>
                            <p> Identifica el mapa (o en tu cabeza) cuáles pueden ser los lugares críticos donde se tendrá que decidir. </p>
                        </li>
                        <li>
                            <p> Prepara un plan B más conservador. </p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreno-exigente" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/2-material-esencial.jpg" alt="Material esencial">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 2. Puerta SIEMPRE DVA, pala y sonda .......... y entrénate! </h2>
                    </div>
                    <ul>
                        <li> Haz el control de DVA. Todos al grupo deben pasar el control de DVA, y deben ser conscientes de que quien lo falle no podrá hacer la salida. </Li>
                        <li> Haz ir una pala y una sonda grandes y robustas. </Li>
                        <li> Haz entrenamientos y prácticas a lo largo del invierno. </Li>
                        <li> Valora la adquisición de otro material de seguridad (casco, mochila ABS, avalung, emisora ​​...)
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreno-complejo" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/3-Material-segur.png" alt="Material seguro">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 3. Usa material SEGURO </h2>
                    </div>
                    <p> No lleves correas a los esquís. No lleves dragoneras los bastones. Puedes sustituir las correas para frenos, y las dragoneras, si lo pruebas, verás que no son tan imprescindibles. </p>
                </div>
            </div>
        </div>
        <div id="transiciones" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/4-Traca-Segura.png" alt="Traza segura">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 4. Traza siempre por el sitio más SEGURO </h2>
                    </div>
                    <p> No hay ninguna razón para no escoger SIEMPRE el itinerario de subida más seguro. Si es necesario, abre tu propia traza antes de que confiarte al criterio de desconocidos. </p>
                </div>
            </div>
        </div>
        <div id="Traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/5-Exposa-un.png" alt="No expongas nunca al grupo">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 5. No expongas nunca a todo el grupo a al tiempo </h2>
                    </div>
                    <ul>
                        <li> Esquía cualquier pendiente de más de 30 grados de uno en uno, manteniendo contacto visual. </Li>
                        <li> Reúne el grupo siempre en lugar seguro, lejos de pendientes que puedan producir aludes. Adapta tu comportamiento a las condiciones. </Li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="iti-sugerido" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/6-consecuencies-378x284.png" alt="Consecuencias">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 6. Piensa siempre en las consecuencias </h2>
                    </div>
                    <p> Hay que ser un experto para valorar la estabilidad, pero no las consecuencias. Valora siempre qué pasaría si se produjera una avalancha en el lugar y en el momento en que te encuentras. </p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/7-Reevalua.png" alt="Revalua">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 7. Revalua constantemente tus decisiones </h2>
                    </div>
                    <p> Considera que está cambiando al terreno, a la nieve, al grupo y en ti mismo. </p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/8-Comunicacio.png" alt="Comunicación">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 8. Manten una buena comunicación dentro del grupo </h2>
                    </div>
                    <p> Hay que crear un ambiente en el grupo que haga que el "guay" sea hablar abiertamente de lo que nos preocupa, desde el más novel al más experto. </p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/9-Inquiet.png" alt="Inquieto">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 9. Sé inquieto, fórmate e infórmate </h2>
                    </div>
                    <p>Se capaz de tener tu propio criterio. Siempre habrá cosas nuevas que aprender y nuevas experiencias que compartir, nunca serás lo suficientemente experto. </p>
                    <p>
                        <strong> Fórmate !!!! </strong>
                    </p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/10-Conservador.png" alt="conservador">
                        </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 10. Sé conservador </h2>
                    </div>
                    <p> Tus decisiones deben ser correctas el 99.99% de las ocasiones. Para poder hacer esto hay que dejar un amplio margen a la incertidumbre. </p>
                    <p> Las montañas no se moverán de lugar, la nieve estará incluso más buena que hoy. Y además, esquiar es sólo una pequeña parte de las cosas que valen la pena. </p>
                </div>
            </div>
        </div>
        <h3> Y lo más importante, disfruta de la montaña! </h3>
    </section>
    <section classname="section-centered section-context"><div classname="panel">&#13;
        <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
    &#13;
        <ul classname="list-inline list-buttongroup-dense">
          <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de Peligro</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemas de aludes</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la clase con menor estabilidad del manto nivoso</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos hábitos</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a></li>&#13;
        </ul>
    </div>&#13;
    </section>
</div>